---
layout: default
section: programa
title: esLibre 2019 - Jorge Aguilera - OpenSource OpenData
---

<h1 class="mt-3 mb-3">Track 3: Big Data, Machine Learning and Cloud (13:00 - 13:45)</h1>

<div class="speaker-header">
  <div class="speaker-photo">
    <img class="speaker-img" src="{{ "/2019/assets/imgs/speakers/aguilera_jorge.png" | prepend: site.baseurl }}">
  </div>
  <div class="flex-column">
    <h2 class="speaker-name mt-3 mb-3">Jorge Aguilera: "OpenSource OpenData"</h2>
    <hr class="undertitle">
  </div>
</div>

<div class="speaker-text">
  En esta charla os presentaré una serie de proyectos OpenSource que juegan con <a href="https://es.wikipedia.org/wiki/Datos_abiertos" target="
  ">OpenData</a> (cámaras de tráfico de Madrid, Barcelona y Granada así como préstamos de bibliotecas de Madrid).
</div>

<div class="speaker-text">
  <h3>Descripción</h3>
  Los gobiernos, tanto a nivel estatal como a nivel local, ayuntamientos, etc. están haciendo un esfuerzo por publicar datos de toda índole de forma abierta para incentivar la creación de investigaciones y aplicaciones que los usen.<br><br>
  En esta charla voy a presentar 3 proyectos OpenSource que se encuentran desplegados en real donde, sin gastar dinero, explotamos estos datos y cómo, a partir de las necesidades de estos proyectos se han creado a su vez otros proyectos
  OpenSource.<br><br>
  En concreto voy a enseñar:
  <ul>
    <li>Aplicación distribuida con mensajería <a href="https://es.wikipedia.org/wiki/Apache_Kafka" target="_blank">Kafka</a> para el tratamiento de imágenes de la M30</li>
    <li>Bot de Telegram para mostrar las cámaras de tráfico de las ciudades de Madrid, Barcelona y Granada</li>
    <li>Publicación diaria en un canal de <a href="https://telegram.org/" target="_blank">Telegram</a> de los próximos eventos culturales de las bibliotecas de Madrid</li>
    <li>Gif Generator, un proyecto OpenSource surgido por la necesidad común de varios proyectos</li>
  </ul>
</div>

<div class="speaker-text">
  <h3>Público objetivo</h3>
  Esta charla va dirigida a todo tipo de público. Por falta de tiempo no entraremos al detalle técnico (salvo que alguien lo quiera ver después) sino que mostrará alguna de las posibilidades de explotar los datos abiertos.
</div>

<div class="speaker-text">
  <h3>Ponente(s)</h3>
  <strong><a href="https://jorge-aguilera.gitlab.io/" target="_blank">Jorge Aguilera</a></strong>, CPT en <a href="https://www.puravida-software.com/" target="_blank">Puravida Software</a>. Desarrollador de software desde hace más de 25 años en
  múltiples lenguajes y entornos, apasionado del open source y de Asciidoctor. Ponente asiduo en <a href="https://www.madridgug.com/" target="_blank">MadridGUG</a> y con una charla en <a href="https://madrid2018.codemotionworld.com/speaker/4399/"
    target="_blank">Codemotion 2018</a>.<br><br>
  <a href="https://github.com/jagedn" target="_blank"><img src="{{ "/2019/assets/icons/github-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://gitlab.com/jorge-aguilera" target="_blank"><img src="{{ "/2019/assets/icons/gitlab-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://twitter.com/jagedn" target="_blank"><img src="{{ "/2019/assets/icons/twitter-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
  <a href="https://www.linkedin.com/in/jagedn/" target="_blank"><img src="{{ "/2019/assets/icons/linkedin-brands.svg" | prepend: site.baseurl }}" height="20" width="20"></a>
</div>
